Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/FlReactor.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Select_Reactor.h"`
`#include "ace/FlReactor.i"`

Include dependency graph for FlReactor.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_FlReactor
| A Reactor implementation that uses the Fast-Light (FL) toolkit for event demultiplexing. This will let us integrate the FL toolkit with ACE and/or TAO. More...

## Detailed Description

Id:
  FlReactor.h,v 4.11 2003/07/19 19:04:11 dhinton Exp

Author:
  Carlos O'Ryan <coryan@cs.wustl.edu> , Based in part in the ACE_XtReactor implementation by , Eric C. Newton's <ecn@clark.net> , Kirill Rybaltchenko <Kirill.Rybaltchenko@cern.ch> , Douglas C. Schmidt <schmidt@cs.wustl.edu>